<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3a6a15a8bb6587a6951f8b658e92c5c">
  <dict>
    <!--2020-03-28 10:39:59.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:39:59.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:39:59.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:39:59.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:39:59.000-->
    <string key="virtualnet_operatorname">o2 - de</string>
  </dict>
</config>
